/* Start general highlight */
.sectionBox, .suggestedArticle {
  background-color: #e9efdf;
  border-radius: 5px;
  padding: 20px;
  margin-bottom: 26px;
  overflow: auto;
}
.sectionBox.bio {
  margin-bottom: 0;
}
.sectionBox p:last-of-type {
  margin: 0;
}
.suggestedArticle:before {
  content: "Suggested Article: ";
}
/* End general highlight */

/* .squaredTwo */
.squaredTwo {
  float: left;
  width: 28px;
  height: 28px;
  position: relative;
  margin-right:10px;
  background: #fcfff4;
  background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
  background: linear-gradient(to bottom, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
  box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
}
.squaredTwo label {
  width: 20px;
  height: 20px;
  cursor: pointer;
  position: absolute;
  left: 4px;
  top: 4px;
  background: -webkit-linear-gradient(top, #222222 0%, #45484d 100%);
  background: linear-gradient(to bottom, #222222 0%, #45484d 100%);
  box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px white;
}
.squaredTwo label:after {
  content: '';
  width: 9px;
  height: 5px;
  position: absolute;
  top: 4px;
  left: 4px;
  border: 3px solid #fcfff4;
  border-top: none;
  border-right: none;
  background: transparent;
  opacity: 0;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.squaredTwo label:hover::after {
  opacity: 0.3;
}
.squaredTwo input[type=checkbox] {
  visibility: hidden;
}
.squaredTwo input[type=checkbox]:checked + label:after {
  opacity: 1;
}
/* end .squaredTwo */

/* Start header for guide */
#headGuide {
  color: #fff;
}
@media (min-width: 1015px) {
  #headGuideWrap {
    padding-top: 40px;
  }
}
#headGuide h1, #headGuide h2 {
  text-align: left;
  color: #fff;
}
#headImage {
  float: right;
  text-align: center;
  padding-bottom: 10px;
}
#headImage img {
  margin-bottom: -60px;
}
@media (max-width: 480px) {
  #headImage {
    margin-bottom: 10px;
  }
}
#headGuide hr {
  height: 4px;
  background-color: #fff;
  border: 0;
  max-width: 30%;
  margin: 25px 0;
}
@media (min-width: 550px) {
  .page-id-1505 .l-subsection:nth-child(1), .parent-pageid-1505 .l-subsection:nth-child(1), .page-id-5127 .l-subsection:nth-child(1), .parent-pageid-5127 .l-subsection:nth-child(1) {
    height: 480px;
    width: 100%;
    overflow: hidden;
    padding-top: 40px;
  }
}
@media (max-width: 549px) {
  .page-id-1505 .l-subsection:nth-child(1), .parent-pageid-1505 .l-subsection:nth-child(1), .page-id-5127 .l-subsection:nth-child(1), .parent-pageid-5127 .l-subsection:nth-child(1) {
    padding: 10px 0 10px;
  }
  .wp-image-2286, .wp-image-5199 {
    max-width: 150px;
  }
  #headImage {
    float:none;
  }
  #headGuideWrap {
    padding-bottom: 20px;
  }
}
/* End header for guide */

/* Start Google Shopping-specific */
@media (min-width: 1015px) {
  .page-id-5127 #headGuide h1, .parent-pageid-5127 #headGuide h1 {
    padding-top: 100px;
  }
}
/* End Google Shopping-specific */

/* Start secondary navigation menu */
#guideNavWrap .wpb_text_column {
  padding: 0;
}
.currentPage {
  font-weight: bold;
}
#guideNav ul {
  list-style: none !important;
  border: 1px solid #ccc;
  text-align: center;
  padding: 0;
  margin: 0 !important;
  background-color: #fff;
}
#guideNav li {
  border: 1px solid #ccc;
  border-bottom: 0;
  font-size: 1.2em;
  height: 40px;
  line-height: 40px;
  margin: 0 -2px 0;
}
#guideNav li:first-child {
  border-top: 0;
}
#guideNav a {
  text-decoration: none;
  color: #000 !important;
  display: block;
  transition: .3s background-color;
}
#guideNav a:hover {
  background-color: #94be46;
  color: #000 !important;
}
@media (min-width: 550px) {
  #guideNav li {
    height: 50px;
    line-height: 50px;
    font-size: 1.4em;
    border: 0;
    border-left: 1px solid #ccc;
    display: inline-block;
    width: 150px;
  }
  #guideNav li.wide {
    width: 100%;
    max-width: 350px;
  }
  #guideNav li:last-child {
    border-right: 1px solid #ccc;
  }
}
/* End secondary navigation menu */

/* Start stylize content of guide */
.sectionHead {
  margin: 20px auto;
}
.sectionHead h4 {
  margin:0 auto;
}
.sectionHead h3 {
  font-weight:bold;
  margin-bottom:70px;
}
.l-subsection.color_primary blockquote {
  border-left-color: #fff;
}
.bioImage {
  float:left;
  margin:0 15px 15px 0;
}
/* End stylize content of guide */

/* Start chapter pagination */
a.navChapter {
  height:60px;
  min-width:180px;
  display:inline-block;
  border: 0;
  line-height:60px;
  background:#7ab665;
  position:relative;
  color: #fff;
  transition:none;
  margin-bottom:26px;
}
a.navChapter:hover {
  background: #94be46;
  color: #fff !important;
  border: 0 !important;
}
a.navChapter#next {
  float:right;
  padding:0 10px;
}
a.navChapter#prev {
  padding:0 10px;
  text-align:right;
}
a.navChapter:hover#next:after {
  border-left:20px solid #94be46;
}
a.navChapter:hover#prev:before {
  border-right:20px solid #94be46;
}
a.navChapter#next:after {
  width:0;
  height:0;
  content:"";
  border-top:30px solid transparent;
  border-bottom:30px solid transparent;
  border-left:20px solid #7ab665;
  position:absolute;
  left:100%;
}
a.navChapter#prev:before {
  width:0;
  height:0;
  content:"";
  border-top:30px solid transparent;
  border-bottom:30px solid transparent;
  border-right:20px solid #7ab665;
  position:absolute;
  right:100%;
}
/* End chapter pagination */

/* Start ribbon */
.ribbon {
  font-size: 20px;
  width: 50%;
  position: relative;
  background: #E9EFDF;
  text-align: center;
  padding: 1em 2em; /* Adjust to suit */
  margin: 2em auto 3em; /* Based on 24px vertical rhythm. 48px bottom margin - normally 24 but the ribbon 'graphics' take up 24px themselves so we double it. */
}
.ribbon:before, .ribbon:after {
  content: "";
  position: absolute;
  display: block;
  bottom: -1em;
  border: 1.5em solid #d1e1cb;
  z-index: -1;
}
.ribbon:before {
  left: -2em;
  border-right-width: 1.5em;
  border-left-color: transparent;
}
.ribbon:after {
  right: -2em;
  border-left-width: 1.5em;
  border-right-color: transparent;
}
.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
  content: "";
  position: absolute;
  display: block;
  border-style: solid;
  border-color: #b1cca7 transparent transparent transparent;
  bottom: -1em;
}
.ribbon .ribbon-content:before {
  left: 0;
  border-width: 1em 0 0 1em;
}
.ribbon .ribbon-content:after {
  right: 0;
  border-width: 1em 1em 0 0;
}
.non-semantic-protector { position: relative; z-index: 1; }
/* End ribbon */

/* Start chapters */
body {
  counter-reset: chapter;
}
#chapters {
  margin:auto;
  text-align:center;
  width: 380px;
  font: normal normal normal normal 14px / 22px 'PT Sans', sans-serif;
}
#chapters ul {
  margin-left: 0;
}
#chapters li {
  box-sizing: border-box;
  border-radius: 5px;
  color: #fff;
  height: 44px;
  position: relative;
  background: #7ab665;
  border: 0;
  list-style: none outside none;
  margin: 0 0 5px;
  outline: 0;
}
#chapters a {
  box-sizing: border-box;
  color: #fff;
  display: block;
  height: 28px;
  text-align: left;
  width: 380px;
  border: 0;
  padding: 10px 0px 10px 30px;
}
#chapters .chNo {
  counter-increment: chapter;
}
#chapters .chNo:before {
  content: 'Part ' counter(chapter) '.';
  padding-right: 20px;
}
#chapters li:hover {
  background: #94be46;
  transition: background-color 0.3s ease 0s;
}
@media (max-width: 480px) {
  #chapters, #chapters a {
    width: 280px;
  }
}
/* End chapters */